man(1)

NAME
/intype

DESCRIPTION
Show when a contact is typing in the console, and in active message window.

SYNOPSIS
/intype console|titlebar on|off

ARGUMENTS

titlebar on|off
    Enable or disable contact typing messages notification in titlebar.

console on|off
    Enable or disable contact typing messages notification in console window.